@charset "utf-8";
body.loading:after {  font: normal normal normal 14px/1 FontAwesome;font-size: inherit;text-rendering: auto;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;
	content: "\f110";position:fixed;top:50%;left:50%;width:50px;height:50px;line-height:50px;font-size:44px;padding:5px;z-index:1000;margin-left:-30px;margin-top:-30px;
	-webkit-border-radius: 50%;-khtml-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;background:#fff;color:#2d3845;overflow:hidden;border-radius: 50%;text-align: center;
	animation: spin 1s linear infinite;will-change: transform, opacity;
	box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.2);
}

body.loading:before { display:block;position:fixed;top:0px;left:0px;right:0px;bottom:0px;background:rgba(0,0,0,0);z-index:999;will-change: transform, opacity;content:''; }

@keyframes spin {
	0% { transform: rotate(0deg); }
	100% { transform: rotate(360deg); }
}


#wrap {width:100%; min-width:1200px; overflow:hidden;}

/* 스킵네비 */
#skipnavi{}
#skipnavi a{width:100%; background:#141d33; display:block; padding:10px 0; color:#fff; text-align:center; position:absolute; top:-100px;}
#skipnavi a:focus{top:0;}

.w1200{width:1200px; margin:0 auto;}
.w900 { width: 850px; }
.clearfix{}
.clearfix:after{clear: both; content: ""; display: block;}
.clearfix:before{clear: both; content: ""; display: block;}

/* 상단 */
#header{}
#header .header_top {margin:25px auto; overflow:hidden;}
#header .header_top h1{float:left;width:250px;margin-top:35px;}
#header .header_top h1 img { display:block;width:100%;}
#header .header_top .schform_wrap{float:right;}
#header .header_top .todaytime{font-size:15px; color:#444; text-align:right; margin-bottom:5px;}
#header .header_top .schform_wrap .schform{text-align:left; font-size:0;border:3px solid #00a99e;border-radius: 5px;overflow: hidden;}
#header .header_top .schform_wrap input[type="text"]{width:250px; border:0; padding: 0 10px; border:0px solid #092645;   height:38px; line-height:36px;font-size:14px;}
#header .header_top .schform_wrap button[type="button"] {width:50px; height:38px; padding:0; border:0; background: #00a99e; font-size:0px; vertical-align: top; font-family: 'xeicon' !important;color:#fff;}
#header .header_top .schform_wrap button[type="button"]::before { content: "\e97a";font-size:18px; }


#contents{ min-height:600px;}



/* 하단 */
#footer{clear:both; background:#fff;  text-align:center; }
.footer_top{overflow: hidden; border-bottom: 1px solid #c3c3c3;  border-top: 1px solid #c3c3c3}
.footer_top .foot_link {overflow: hidden; margin-top: 13px;}
.footer_top .foot_link li{float:left; width: 190px; height:60px; line-height:60px; font-weight:500;  color:#f3bd00; border:1px solid #f3bd00; text-align:center; background: #000; margin-right:12px; box-sizing: border-box; font-size: 18px;}
.footer_top .foot_link li a{display:block; height:60px;}
.footer_top .foot_link li:last-child{margin-right:0;}
.footer_top .ethicWrap{width: 1200px; margin: 20px auto; display: flex; align-items: center; justify-content: center; flex-wrap: wrap; gap: 20px;} 
.footer_top .ethicWrap .img{}
.footer_top .ethicWrap .img img{height: 30px;}
.footer_top .ethicWrap .text{font-size: 14px; font-weight: 500;}

.footer_bottom{font-size: 12px; padding: 25px 0; text-align:left; color: #666;}
.footer_bottom .w1200{display: flex; gap: 50px;}
.footer_bottom .flogo{}
.footer_bottom .flogo img{height: 20px; filter: brightness(0) invert(0.7);}
.footer_bottom .fAddress_wrap{}
.footer_bottom .fAddress_wrap .fnb{line-height: 1; margin-bottom: 20px; display: flex; gap: 15px;}
.footer_bottom .fAddress_wrap .fnb a{color: #111;}
.footer_bottom .fAddress{display: flex; flex-direction: column;}
.footer_bottom .fAddress > p {line-height: 1.5; display: flex; justify-content: flex-start; flex-wrap: wrap; word-break: keep-all;}
.footer_bottom .fAddress > p + p{margin-top: 10px;}
.footer_bottom .fAddress > p span { display:inline-block;}
.footer_bottom .fAddress > p span::after{content:""; display:inline-block; background: #d2d2d2; width: 1px; height: 10px; margin:0 10px;opacity: 0.4;}
.footer_bottom .fAddress > p span:last-of-type:after{display:none;}
.footer_bottom .fAddress > p.copy strong{color:#fff;}

.t_blue { color: #00a99e; }
.t_violet { color: #00a99e;}

.doctor { margin-bottom: 80px;float: left;overflow: hidden; }
.title_box { width: 100%;background: #f5f6fa;padding-bottom: 20px; }
.title_box.notice_box { padding-bottom: 0;border-bottom: none; }
.title_box h5 { color:#111;font-size: 17px;font-weight: 600;padding: 15px 0 15px 20px;border-top:1px solid #ccc; border-bottom: 1px solid #ccc; }
.title_box p.t02 { font-size: 32px;color: #00a99e;font-weight:500; text-align: center;margin-top: 40px;line-height: 45px;}
.title_box p.t02 span { display: inline-block;color: #444;font-weight: 400;text-align: center;margin-bottom: 30px; }
.title_box p.ex { text-align: center;line-height: 25px; }
.title_box ul { width: 860px;background: #d7d8de;margin: 0 auto;box-sizing: border-box;font-size: 0; }
.title_box ul li { display: inline-block;width: calc(100% / 6);box-sizing: border-box;font-size: 16px;text-align: center;padding: 15px 0;border-bottom: 1px solid #00a99e; color: #777;cursor:pointer;}
.title_box ul.three li { width: calc(100% / 3); }
.title_box ul li.on { border-left: 1px solid #00a99e;border-top: 1px solid #00a99e;border-right: 1px solid #00a99e;background: #fff;border-bottom:1px solid #fff; color: #00a99e; font-weight:500;  }
.title_box .tab_contents { display: none;width: 860px;margin: 0 auto;background: #fff;padding: 25px 0;text-align: center; }
.title_box .tab_contents.t_left { text-align: left; }
.title_box input[type=text] { width: 300px;height: 40px;vertical-align: middle;}
.title_box button.search { width: 100px;height: 40px;background: #00a99e; color: #fff; text-align: center;font-size: 16px;vertical-align: top;margin-left: 5px; }
.title_box .tab_contents.on { display: block; }
.title_box .search { text-align: center;margin-bottom: 15px; }

.title_box_m { width: 100%;background: #f5f6fa;padding-bottom: 25px; display: none;}
.title_box_m.notice_box { padding-bottom: 0;border-bottom: none; }
.title_box_m h5 { color:#111;font-size: 17px;font-weight: 600;padding: 15px 0 15px 20px;border-top:1px solid #ccc; border-bottom: 1px solid #ccc; }
.title_box_m p.t02 { font-size: 32px;color: #00a99e;font-weight:500; text-align: center;margin-top: 40px;line-height: 45px;}
.title_box_m p.t02 span { display: inline-block;color: #444;font-weight: 400;text-align: center;margin-bottom: 25px; }
.title_box_m p.ex { text-align: center;font-size: 15px;line-height: 25px; }
.title_box_m input[type=text] { width: calc(100% - 90px);height: 40px;vertical-align: middle;}
.title_box_m button.search { width: 100px;height: 40px;background: #00a99e; color: #fff; text-align: center;font-size: 16px;vertical-align: bottom;margin-left: 5px; }
.title_box_m > .search { text-align: center; padding: 0px 25px;}
.title_box_m .tab_contents {padding: 0px 25px; margin-top: 10px;}
.sel_tabsch {padding: 0px 25px; margin-top: 10px;}
.sel_tabsch.mt_0 {margin-top: 0px;}
.sel_tabsch select {width: 100%;}
.title_box_m ul.tabmenu_rad {margin: 30px 30px 0px 30px; text-align: center;}
.title_box_m ul.tabmenu_rad > li {float: left; margin-right: 20px; }
.title_box_m .tab_contents02 {display: none; width: 100%; padding: 0px 25px; box-sizing: border-box; text-align: center;}
.title_box_m .tab_contents02 input {width: calc(100% - 110px);}
.title_box_m .tab_contents02.on { display: block; }

.num_box { margin-top: 30px;border-bottom: 2px solid #ccc;padding-bottom: 10px }
.num_box.n_line { border-bottom: none;padding-bottom: 0; }
.num_box p.counting { font-size: 17px;color: #444;font-weight:500; display: inline-block; }
.num_box p.counting span { color: #00a99e;margin-left: 5px; }
.num_box p.comment { display: inline-block; font-size: 17px; }
.num_box p.comment::before { content: '';width: 1px;height: 15px;display: inline-block;background: #ccc;margin: 0 15px; vertical-align: bottom;}
.num_box p.comment span { font-weight:500;  }

.doc02 ul { box-sizing: border-box;font-size: 0; }
.doc02 ul li { margin-top: 20px;display: inline-block;box-sizing: border-box;width: calc(50% - 15px);box-shadow: -1px 1px 10px 1px #f2f2f2;margin-bottom: 5px;}
.doc02 ul li:nth-child(odd) { margin-right: 20px;margin-left: 5px; }
.doc02 ul li .d_pro { width: 155px;height: 200px;display: inline-block;  }
.doc02 ul li:nth-child(2n) .d_info b { margin: 10px 0 20px 0;  color: #111;}
.doc02 ul li:nth-child(2n) .d_info a { margin-top: 20px; }
.doc02 ul li .d_info { width: calc(100% - 155px);display: inline-block;padding: 20px 20px 0 20px;box-sizing: border-box;}
.doc02 ul li .d_info p { font-size: 14px;}
.doc02 ul li .d_info b { font-size: 20px;display: block;margin: 10px 0 20px 0; color: #111;}
.doc02 ul li .d_info span { font-size: 14px;}
.doc02 ul li .d_info a { font-size: 13px;display: block;color: #00a99e;border: 1px solid #00a99e;width: 80px;height: 26px;text-align: center;line-height: 26px;margin-top: 20px;}

.doc03_wrap{width:300px;  float: right;overflow: hidden;}
.doc03 { }
.doc03 ul li { border: 1px solid #d2d2d2;}
.doc03 ul li + li { margin-top: 20px; }
.doc03 ul li img { width:100%; }

/*
.paging_wrap{text-align:center; font-size:0; margin-top:40px;}
.paging_wrap a {font-size:13px;color:#999; line-height:30px;width: 30px;height:30px; display:inline-block; padding:0 5px;text-align:center;box-sizing: border-box;border: 1px solid #ccc;vertical-align: middle;cursor:pointer;}
.paging_wrap a:nth-child(n+2):nth-child(-n+11) { border-left: none; }
.paging_wrap a.on {background: #00a99e; color: #fff;border: 1px solid #00a99e}
.paging_wrap .page{width:30px; height:30px; display:inline-block; padding:0;vertical-align: middle; }
.paging_wrap .page.next{ background: url(../../_img/icon_page_next.png) no-repeat center;margin-left: 10px; }
.paging_wrap .page.prev{ background: url(../../_img/icon_page_prev.png) no-repeat center;margin-right: 10px;}
*/

.paging_wrap {position:relative; margin:0px; padding:15px 20px;margin-top:30px;background:transparent;text-align:center;font-size:0px; }
.paging_wrap::after { clear:both;display:block;content:''; }
.paging_wrap > a { font-weight:400;display:inline-block;line-height:30px;height:30px;min-width:20px;font-size:13px;cursor:pointer;text-align:center;vertical-align:middle; margin:0px 0px;margin-left:0px;padding:0px 5px;background:#fff;border:1px solid #ccc;color:#666;margin:0px 0px;margin-left:-1px; }
.paging_wrap > a.on { color:#fff;font-weight:600; background:#00a99e;border:1px solid rgba(0,0,0,0.1); }
.paging_wrap > a.fa { font-family: 'FontAwesome';background:#fff;font-size:16px;width:30px;line-height:30px;height:30px;padding:0px; margin:0 10px;}

.table_wrap { margin-top: 0px; }
.table_wrap.mt15 {margin-top: 15px;}
.table_wrap table { width: 100%; }
.table_wrap table.border_blue { border-top: 2px solid #00a99e;border-bottom: 2px solid #00a99e;margin-bottom: 60px; }
.table_wrap thead th { color: #fff;background: #00a99e;padding: 10px 0;  }
.table_wrap thead tr.view th { color: #111;background: #e6e9f3; }
.table_wrap tbody td { padding: 13px; border-bottom: 1px solid #eee;text-align: center;line-height: 150%; }
.table_wrap tbody td.t_line { text-decoration: line-through;color: #999; }
.table_wrap tbody td.t_l { text-align: left; }
.table_wrap tbody tr.view th { background: #e6e9f3;text-align: left;padding: 15px 15px 15px 20px;border-bottom: 1px solid #fff; }
.table_wrap tbody tr.view td { background: #fff;text-align: left;padding: 15px 15px 15px 20px;border-bottom: none; }
.dot_list{font-size:16px; line-height:30px; color:#444;overflow: hidden; }
.dot_list li{ padding:0px 0px;position: relative; }
.dot_list.two { padding: 20px 20px;border-bottom: 1px solid #ccc;word-wrap: break-word; word-break: keep-all; }
.dot_list.two li { display: inline-block;margin-right: 29px; }
.dot_list.two li.on { color: #00a99e; border-bottom: 2px solid #00a99e;font-weight:500;  }
.dot_list li:before{content:""; display:none; width:3px; height:3px; border-radius:50%; background: #999;position: absolute;top:14px;left: 0; }
.dot_list.three li { width: 33.333%;float: left;box-sizing: border-box;margin-bottom: 10px; }
.dot_list_02{line-height:25px; color:#444; padding: 20px; border-bottom: 1px solid #ccc;}
.dot_list_02 li{ float: left; padding-left:10px;position: relative; margin-right: 30px;}
.dot_list_02 li.on { color: #00a99e; border-bottom: 2px solid #00a99e;font-weight:500;  }
.dot_list_02 li:before{content:""; display:inline-block; width:3px; height:3px; border-radius:50%; background: #444;position: absolute;top: 11px;left: 0; }

.b_list { display: block;font-size: 14px;color: #666;width: 120px;height: 40px;border: 1px solid #666;text-align: center;line-height: 40px; margin: 15px 0;float: right}

.view_title_box h5 { font-size: 18px;color: #111; font-weight:500;  }
.doctor_box { margin-top: 10px;padding: 40px;border-top: 3px solid #666;border-left: 1px solid #eee;border-right: 1px solid #eee;border-bottom: 1px solid #eee;overflow: hidden; }
.doctor_box .profile .p_img { display: inline-block;width: 250px;height: 300px; }
.doctor_box .profile .p_img img{width: 250px;height: 300px; }
.doctor_box .profile .p_txt { display: inline-block;padding-left: 20px;width: calc(100% - 274px)}
.doctor_box .profile .p_txt > h6 { color:#111;font-size: 28px;line-height: 45px;font-weight:500;  }
.doctor_box .profile .p_txt > h6 span { color: #999;margin-left: 10px; }
.doctor_box .profile .p_txt .d_name { float: left;width: 40%; }
.doctor_box .profile .p_txt .d_course { float: left;width: 60%; }
.doctor_box .profile .p_txt div ul { margin-top: 55px;width: 100%; }
.doctor_box .profile .p_txt div ul li { line-height: 150%; block;margin-bottom: 20px; }
.doctor_box .profile .p_txt .d_course ul li:first-child { padding-left: 64px;position: relative;}
.doctor_box .profile .p_txt .d_course ul li:first-child::before { content: '진료과목 :';display: inline-block;position: absolute;left: 0;font-weight:500; color: #111;}
.doctor_box .profile .p_txt div ul li span { color:#111;font-weight:500;  }

.doctor_box .s_menu { width: 510px;margin: 80px auto 60px;box-sizing: border-box;font-size: 0;cursor: pointer; }
.doctor_box .s_menu.two { width: 340px;margin: 80px auto 60px;box-sizing: border-box;font-size: 0;cursor: pointer; }
.doctor_box .s_menu li { width: 170px;height: 40px;line-height: 40px;font-size: 15px;display: inline-block;text-align: center;border: 1px solid #00a99e;box-sizing: border-box; }
.doctor_box .s_menu li a { display: block; }
.doctor_box .s_menu li + li { border-left: none; }
.doctor_box .s_menu li.on { background: #00a99e; color: #fff; }
.title_box .tabmenu.two li { width: calc(100% / 2)}
.doctor_box .s_contents { display: block; }
.doctor_box .s_contents + .s_contents { display:none; }

.doctor_box .tab_con { width: 50%;float: left; }
/*.doctor_box .tab_con:nth-child(n+3):nth-child(-n+4) { height: 220px; }*/
.doctor_box .tab_con:nth-child(n+3):nth-child(-n+6) { margin-top: 50px; }
.doctor_box .tab_con p.tab_tit { color:#111;font-size: 20px;line-height: 45px;display: inline;border-bottom: 2px solid #111;padding-bottom: 5px;font-weight:500; }
.doctor_box .tab_con ul { margin-top: 10px; }
.doctor_box .tab_con p.tab_tit span { display: block; }
.doctor_box .tab_con ul li { margin-bottom: 5px; }
.doctor_box .s_contents iframe { margin-top: 30px; }
.doctor_box > h6 { font-size: 28px;text-align: center;color: #576dc0;margin-bottom: 40px; }
.title_box .tab_contents div { width: 775px;margin:  0 auto;text-align: left;word-break: break-all; }
.title_box .tab_contents div .b_word:nth-child(n+18):nth-child(-n+26) { margin-top: 10px; }

.search_word { display: block;width: 820px;height: 91px;background: #fff;margin: 0 auto;padding: 20px;border-top: 0px solid #00a99e;position: relative;}
.search_word::after { content: '';width: 0px ;height: 46px;background: #00a99e;position: absolute;left:0;top: 0;}
.search_word::before { content: '';width: 0px ;height: 46px;background: #00a99e;position: absolute;right:0;top: 0;}
.search_word p { font-size: 15px;color: #00a99e;margin-bottom: 30px;display: block;font-weight:500; text-align: center; }
div .b_word { color:#444;width: 35px;height: 35px;line-height: 140%;background: #f5f6fa;border: 1px solid #ddd;font-size: 18px;font-weight:500; margin-right: 5px;display: inline-block; }
div .b_word.on { background: #00a99e;border: 1px solid rgba(0,0,0,0.2);color:#fff;}

.word_list { width: 100%;padding: 17px 0 7px 0;overflow: hidden; }
.word_box { margin-bottom: 50px; }
.word_box:last-child { margin-bottom: 0; }
.word_box p.word_tit { display: block;color:#111;font-size: 20px;line-height: 45px;display: inline;border-bottom: 2px solid #111;padding-bottom: 5px;font-weight:500; }
.word_box p.word_txt { display: block;margin-top: 10px;line-height: 25px; }
.word_box p.word_txt.bullet { position:relative;padding-left:15px; }
.word_box p.word_txt.bullet::before { content:""; display:inline-block; width:7px; height:12px; background:url(../../_img/icon_bullet_blue.png) no-repeat center; vertical-align:middle;position: absolute;top:8px;left:0; }
.word_box p.word_txt span { font-weight:500;  }
.word_box p.word_txt a { font-style: normal;border-bottom: 1px solid #111;display: inline; }
.word_box ul { margin-top: 10px;overflow: hidden; }
.word_box ul li {line-height: 25px; }

.food_box { margin-top: 15px; }
.food_box ul .f_list { display: block;box-shadow: -1px 1px 15px 1px #ebebeb;width: 890px;margin: 0 auto;height: 135px; }
.food_box ul .f_list + .f_list { margin-top: 15px; }
.food_box ul .f_list .f_img { width: 180px;height: 135px;display: inline-block; }
.food_box ul .f_list .f_img > a { width: 180px;height: 135px; display:block; }
.food_box ul .f_list .f_txt { display: inline-block;width: calc(100% - 200px);box-sizing: border-box;padding: 20px 0 0 20px; }
.food_box ul .f_list .f_txt p { color:#111;font-size: 20px;font-weight:500; margin-bottom: 20px; }
.food_box ul .f_list .f_txt p span { display: inline-block; vertical-align: baseline; font-size: 14px;}
.food_box ul .f_list .f_txt span { line-height: 150%; }
.food_box ul .f_list .f_txt ul li { display: inline-block; line-height: 150%;}
.food_box ul .f_list .f_txt ul li + li::before { content: '';width: 1px;height: 13px; background: #ccc;display: inline-block;margin: 0 10px; }

.wivk_list ul li { padding: 20px 0;border-bottom: 1px solid #eee; }
.wivk_list ul li p.w_tit { color:#111;font-size: 19px;margin-bottom: 20px;font-weight:500;}
.wivk_list ul li p.w_txt { line-height: 25px; }
.wivk_list ul li p.w_txt span.t_violet {display: inline-block;}

.notice_table { margin-top: 40px;border-top: 2px solid #00a99e; }
.notice_table > table { width:100%; }
.notice_table tbody tr { border-bottom: 1px solid #ccc; }
.notice_table tbody tr.write th { background: #e7e7e7;vertical-align: top;border-bottom: 1px solid #fff; }
.notice_table tbody tr.write td { padding: 7px 10px 7px 10px; }
.notice_table tbody th { background: #e6e9f3;text-align: left;padding: 15px 15px 15px 20px;font-weight: 400;color: #111; }
.notice_table tbody td { background: #fff;text-align: left;padding: 15px 15px 15px 20px; }
.notice_table tbody td.content { padding: 40px 40px 80px 40px; line-height: 25px;}
.notice_table tbody td input[type="text"] { width: 100%;height: 40px; }
.notice_table tbody td textarea { width:100%;border: 1px solid #ccc;resize: none;box-sizing: border-box;padding:10px 15px;}

.notice_list ul li { display: block;border-bottom: 1px solid #ccc;padding: 13px 15px;font-size: 15px; }
.notice_list ul li i.next { display: inline-block;background: url(../../_img/icon_subnotice_next.png) no-repeat;width: 14px;height: 9px;margin: 0 20px}
.notice_list ul li i.prev { display: inline-block;background: url(../../_img/icon_subnotice_prev.png) no-repeat;width: 14px;height: 9px;margin: 0 20px}
.notice_list ul li span { color: #888; }

.b_save { display: block;font-size: 15px;width: 120px;height: 40px;background: #666;color: #fff;margin: 20px auto;}



/*로그인*/
#contents_c {width:1200px; margin: 0 auto; overflow: hidden;}
#scont_c {margin: 80px 0px 120px 0px;}
#scont_c .idpw_tit {text-align: center; margin-bottom: 60px; color: #111; font-size: 50px; }
#scont_c .idpw_tit > p {margin-top: 3px; color: #777; font-size: 18px;}
#scont_c .idpw_wrap {width: 540px; height: auto; margin: 0 auto; background: #f8f8f8; padding: 45px; box-sizing: border-box;}
#scont_c .idpw_wrap > div > input,
#scont_c .idpw_wrap > div > .with_icon > input {width: 100%; margin-bottom: 10px;}
.with_icon input[type="text"],
.with_icon input[type="password"] {padding: 0px 15px 0px 50px;}
.with_icon {position: relative;}
.with_icon span {position: absolute; top: 20px; left: 18px;}
.btn_type01 {height: 60px; background: #00a99e; font-size: 18px; color: #fff; }
#scont_c .idpw_wrap > div > button {width: 100%; margin-top: 10px;}
#scont_c .idpw_wrap > div > button.btn_join {background: #666; }
#scont_c .btn_find {color: #999; text-align: center; position: relative; margin-top: 30px;}
#scont_c .btn_find.idpw > a:nth-child(2)::before {content: '';width: 1px;height: 15px;display: inline-block;background: #ccc;margin: 0 15px; vertical-align: middle;}

/*비밀번호 찾기*/
.wrap_email_input {font-size: 0; margin-bottom: 10px; }
.wrap_email_input input {width: 290px; margin-right: 10px; vertical-align: top;}
.select {appearance: none; background:url(../../_img/select_arrow.png) #ffffff no-repeat right 15px center; width: 150px; }
.idpw_wrap .idpw_cnt{display:none; }
.idpw_wrap .tab_01 {margin-bottom: 30px;}
.idpw_wrap .tab_01 ul {width: 100%; overflow: hidden; position: relative;}
.idpw_wrap .tab_01 ul li {float: left; width: 50%; padding-bottom: 25px; text-align: center; font-size: 22px;}
.idpw_wrap .tab_01 ul li::after {content: ''; position: absolute; bottom: 0px; left: 0px; border: 1px solid #ccc; width: 100%; }
.idpw_wrap .tab_01 ul li.on{ font-weight:500;  color:#00a99e; border-bottom:5px solid #00a99e;}
.idpw_wrap .idpw_cnt.on{display:block}
#scont_c .btn_find.idlogin > a:nth-child(2)::before {content: '';width: 1px;height: 15px;display: inline-block;background: #ccc;margin: 0 15px; vertical-align: middle;}

/*아이디 찾기*/
#scont_c .btn_find.pwlogin > a:nth-child(2)::before {content: '';width: 1px;height: 15px;display: inline-block;background: #ccc;margin: 0 15px; vertical-align: middle;}

/*회원가입 약관동의*/
.join_wrap {width: 800px; margin: 0 auto; background: #f5f6fa; padding: 45px; box-sizing: border-box;}
.join_wrap.info {margin-top:10px;}
.join_step {position: relative; width: 100%; margin-bottom: 30px;}
.join_step > div {height: 80px;}
.join_step .step1_now {position: absolute; top: 0px; left: 200px; width: 283px; background: url(../../_img/join_step01_now.png) no-repeat left top;}
.join_step .step2 {position: absolute; top: 0px; left: 469px; width: 282px; background: url(../../_img/join_step02.png) no-repeat left top;}
.join_step .step3 {position: absolute; top: 0px;  left: 738px; width: 262px; background: url(../../_img/join_step03.png) no-repeat left top;}
.step_txt {font-size: 12px; color: #8d8f97; padding: 7px 50px;}
.join_step .step1 > .step_txt {padding-left: 30px;}
.step_txt strong {font-size: 15px; }
.step_txt.stepnow p, .step_txt.stepnow strong {color: #fff;}
.join_wrap {margin-top: 150px; padding: 45px; color: #777;}
.join_wrap .j_01_txt {margin-bottom: 25px;}
.join_wrap .j_01_txt > strong {font-size: 24px; color: #111; font-weight: 600;}
.join_wrap .j_01_txt > span {vertical-align: sub; padding-left: 5px;}
.join_wrap .j_terms {width: 710px; height: 400px; border: 1px solid #ccc; background: #fff; padding: 20px; box-sizing: border-box; line-height: 150%; overflow-y: auto; margin-bottom: 25px;}
.join_wrap .btn_join {text-align: center; font-size: 0; margin-top: 45px;}
.join_wrap .btn_join > button {width: 200px;}
.join_wrap .btn_join .btn_prev {margin-right: 10px; border: 1px solid #00a99e; background: #fff; color: #00a99e;}

/*회원가입 기본정보입력*/
.join_step .step1 {position: absolute; top: 0px; left: 200px; width: 283px; background: url(../../_img/join_step01.png) no-repeat left top;}
.join_step .step2_now {position: absolute; top: 0px; left: 469px; width: 282px; background: url(../../_img/join_step02_now.png) no-repeat left top;}
.j_table {background: #fff; width: 100%; border-top: 3px solid #00a99e;}
.j_table {width:100%;}
.j_table table tbody tr.hide { display:none; }
.j_table table tbody tr th {color: #111;  text-align: left; padding: 20px 0px 20px 20px;}
.j_table table tbody tr td input[type="text"],
.j_table table tbody tr td input[type="password"] {width: 320px; height: 40px; margin: 8px 0px;}
.j_table table tbody tr td input[type="radio"],
.j_table table tbody tr td input[type="checkbox"] {margin-right: 8px;}
.j_table table tbody tr td label{margin-right: 40px;}
.btn_type2 {width: 130px; height: 40px; vertical-align: middle; margin-left: 10px; font-size: 15px;}
.btn_type2.only { margin-left:0px; }
.j_table table tbody tr td {font-size: 0;}
.j_table table tbody tr td label {font-size: 15px;}
.j_table table tbody tr .mobile_input input[type="text"] {width: 100px; margin-right: 10px;}
.j_table table tbody tr td input.w_460 {width: 460px;}
.j_table table tbody tr td select {width: 72.5px; height: 40px; line-height: 100%; padding-left: 10px; margin-right: 10px; background:url(../../_img/select_arrow.png) #ffffff no-repeat right 10px center;}

/*회원가입 완료*/
.join_step .step3_now {position: absolute; top: 0px; left: 738px; width: 262px; background: url(../../_img/join_step03_now.png) no-repeat left top;}
.j_02_txt {text-align: center; color: #111;}
.j_02_txt strong {color: #00a99e; font-size: 28px; font-size: 600;}
.j_02_txt p {padding-top: 40px;}

/*배너존*/
.banner_r { float: right;overflow: hidden; }
.banner_r ul li { border: 1px solid #d2d2d2;}
.banner_r ul li + li { margin-top: 20px; }

/*뉴스 리스트*/
.newslist {float: left; margin-bottom: 80px;}
#contents {padding: 40px 0px 80px 0px;}
.title_box_02 { width: 100%; }
.title_box_02 h5 { background: #f5f6fa; font-size: 18px;font-weight: 600;padding: 15px 0 15px 20px;border-top:1px solid #ccc; border-bottom: 1px solid #ccc; color: #092645; }
.news_list {margin-top: 10px;}
.news_list > li {font-size: 19px; color: #111; padding: 30px 0px; border-bottom: 1px solid #eee; position: relative;}
.news_list > li .n_l_txt {width: 650px; margin-left:200px;}
.news_list > li.no_img .n_l_txt {width: 100%; margin-left:0;}
.news_list > li .n_l_txt .n_l_cnt {color:#444; font-size: 16px; padding-top: 25px; display:-webkit-box; word-wrap:break-word; -webkit-line-clamp:2; -webkit-box-orient:vertical; overflow:hidden; text-overflow:ellipsis; line-height: 150%; text-decoration:none;}
.news_list > li .n_l_txt .n_l_date {font-size: 13px; color: #bbb; padding-top: 15px;}
.news_list > li .n_l_img {margin-top: 30px; width: 160px; height: 136px; position: absolute; top: 0px; left: 0px; background: lightblue;}
.news_list > li.no_img .n_l_img { display:none; }
/*뉴스 뷰*/
.newsview {float: left; margin-bottom: 80px;}
.nv_cnt {padding: 24px; border: 1px solid #eee; border-top: 3px solid #666; box-sizing: border-box; margin-top: 40px; }
.nv_cnt a.link_keywords { color:blue;text-decoration: underline;position: relative;}
.nv_cnt a.link_keywords > div.keyword_info { position: absolute;width:500px;margin-left:0px;left:0%;top:22px;display:block;cursor: default;border:1px solid #ccc;background: #fff;border-radius: 10px 10px 10px 10px;overflow: hidden;box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.2);z-index:10;color:#333;font-weight:400;}
.nv_cnt a.link_keywords > div.keyword_info > strong { padding:10px 20px;font-size:14px;font-weight:500;color:#333;background: #eee;display:block;}
.nv_cnt a.link_keywords > div.keyword_info > span { padding:10px 20px;font-size:12px;font-weight:400;color:#666;display:block;line-height:20px;word-break:keep-all; }
.nv_cnt a.link_keywords > div.keyword_info > .info_table { padding:10px 10px; }

.info_table > table { border:1px solid #ccc;margin:0px;padding:0px;border-spacing:0px;border-spacing:0px;border-collapse:collapse;width:100%;font-size:12px; color:#333;margin-bottom:0px;}
.info_table > table th { text-align:center;background:#fafafa; border:1px solid #eee;font-weight:300;text-align:left;padding-left:10px;width:30%;}
.info_table > table td { background:#fff;font-weight:normal;text-align:left; padding:5px 10px; border:1px solid #eee;}

.n_v_title {padding-bottom: 15px; border-bottom: 1px solid #eee;}
.n_v_title > strong {font-size: 32px; color: #111;}
.n_v_title > p {color: #bbb; margin-top: 15px;}
.n_v_subtitle {padding: 15px 0px 30px 0px; color: #111; font-size: 17px; font-weight:bold;}
.n_v_img_area  {margin-left: 0px;text-align:center;}
.n_v_img_area .n_v_img {display:inline-block;margin-bottom:40px;width:auto;}
.n_v_img_area.left .n_v_img { display:inline-block;float:left;margin-right:40px; }
.n_v_img_area.right .n_v_img { display:inline-block;float:left;margin-left:40px; }
.n_v_img_area .n_v_img img { display:block;margin:0 auto;max-width:100%; }
.n_v_img_area .n_v_img p {display:block;padding: 10px 0px 0px 0px; font-size: 14px !important; font-weight:400;color: #999; text-align:left;word-break:keep-all;}
.n_v_img_area .n_v_img span {display:block;padding: 10px 0px 0px 0px; font-size: 14px !important; font-weight:400;color: #999; text-align:left;word-break:keep-all;}
.n_v_txt {line-height: 25px;text-align: justify;}
.n_v_txt02 {padding: 40px 0px; border-bottom: 1px solid #eee;}
.n_v_txt02 > p {color: #00a99e; margin-top: 15px;}
.n_v_txt img {display:block;max-width:100%;}
.n_v_btm {margin-top: 20px;}
.n_v_btm .share {position: relative; margin-bottom: 20px;}
.share .share_l > span {margin-right: 20px;}
.share .share_r {position: absolute; top: 0px; right: 0px;}
.share .share_r .go_to_list {margin-left: 20px;}
.share .share_r .go_to_list a p {display: inline-block; text-decoration: underline; font-size: 14px;}
.com_input_area {font-size: 0px; margin-bottom: 40px;}
.com_input_area > input {width: calc(100% - 100px);box-sizing: border-box;}
.com_input_area > button {width: 100px; height: 55px; vertical-align: middle; font-size: 15px;float:right;}
.comment_list .comment {padding: 20px 0px; border-bottom: 1px solid #eee;}
.comment_list .comment > div {float: left;}
.comment_list .comment > div.profile { display:none; }
.com_count {font-size: 18px; font-weight:500; }
.comment .profile {margin-right: 10px; width: 40px; height: 40px; background: lightseagreen; border-radius: 50%; }
.comment_list .comment > p {line-height: 40px;}
.comment_list .comment > p .com_date {font-size: 13px; color: #bbb;}
.comment .com_txt {display:block;width:auto; box-sizing: border-box; margin-left: 0px;float:none !important;}
.com_txt_mid {margin: 20px 0px; line-height: 150%;display:block;}
.com_reply {position: relative; color: #999;}
.com_reply .recomdecom {position: absolute; top: 0px; right: 0px;}
.recomdecom > div {float: left;}
.recomdecom > div a img {padding-right: 3px;}
.recomdecom .recom {margin-right: 20px;}
.recomdecom .decom > span {color: #999;}

/*통합검색*/
.unifiedsearch {float: left; margin-bottom: 80px;}
.title_box_03 { width: 100%;background: #f5f6fa;padding-bottom: 20px; }
.title_box_03 h5 { font-size: 17px;font-weight: 600;padding: 15px 0 15px 20px;border-top:1px solid #ccc; border-bottom: 1px solid #ccc; }
.search_box{ width: 860px; margin: 20px; background: #fff; padding: 20px; box-sizing: border-box;}
.search_box > div {float: left;}
.search_box > div:nth-child(1) {width: 400px; margin-right: 80px;}
.search_box_btn {text-align: center; font-size: 0px;}
.search_box_btn > button {width: 120px; height: 40px; font-size: 15px;}
.btn_reset {margin-right: 10px; border: 1px solid #00a99e; background: rgba(0,0,0,0); color: #00a99e;}
.s_b_tit {margin-bottom: 10px;}
.s_b_01_cnt {position: relative; padding-top: 6px;}

.s_b_01_cnt .term_line {margin-top:5px; display: block; margin-left: 10px; width: 380px; height: 4px; border-radius: 2px; background: #00a99e;}
.s_b_01_cnt .term_line .term_line_bg{position:absolute; content:""; background:#00a99e; top:6px; left:0; height:4px; width:0; transition: all .2s; -webkit-transition: all .2s;}
.s_b_01_cnt .term_dot {position: absolute; top: 0px; left: 0px; display: block; width: 20px; height: 12px; border-radius: 12px; background: #fff; border: 2px solid #00a99e; transition: all .2s; -webkit-transition: all .2s;}

.term_list {margin-top: 14px;}
.term_list > li {float: left; width: calc(100% / 4.3); font-size:14px;}
.term_list > li:last-child {width: auto; margin-right: 0px;}
.s_b_02_cnt input {width: 140px; height: 40px;}
.s_b_02_cnt span {vertical-align: middle; font-size: 20px; padding: 0px 10px;}
.search_result > div {margin: 30px 0px; border-bottom: 1px solid #999;}
.s_r_tit {font-weight: 600;}
.s_r_news > .news_list > li:last-child {border-bottom: none;}
.disabledcss{pointer-events: none; opacity: 0.5;}
.btn_moreinfo {float: right; margin-bottom: 30px; }
.btn_moreinfo > a > span {font-size: 14px; text-decoration: underline;}
.dictionary_list > li {font-size: 19px; color: #111; padding: 30px 0px; border-bottom: 1px solid #eee;}
.dictionary_list > li a p{color:#444;font-size: 16px; display:-webkit-box; word-wrap:break-word; -webkit-line-clamp:2; -webkit-box-orient:vertical; overflow:hidden; text-overflow:ellipsis; line-height: 25px; text-decoration:none; margin-top: 25px;}
.dictionary_list > li:last-child {border-bottom: none;}
.dictionary_list > li a span.c_green {font-size: 15px; color: #4c8c4c; line-height: 25px; }
.docprofile_list li {padding-top: 20px; line-height: 25px;}
.docprofile_list li:last-child {padding-bottom: 20px;}
.docprofile_list li a span {font-size: 15px; margin-left: 10px; }


.mobile { display: none; }

.post_search { display:none;position:fixed;top:0px;left:0px;right:0px;bottom:0px;background:rgba(0,0,0,0.7);z-index:999;will-change: transform, opacity; }
.post_search > #post_layer { display:block;position:fixed;width:500px;height:440px;top:50%;left:50%;margin-left:-270px;margin-top:-240px;overflow:hidden;z-index:1;-webkit-overflow-scrolling:touch;background:#eee;padding:15px 20px 25px 20px; }
.post_search > #post_layer > div { border:1px solid #ddd; }
.post_search > #post_layer > header { position:relative;display:block;padding-bottom:0px;background:#eee;padding:0px 0px; border-top: 0px;margin-bottom:10px;}
.post_search > #post_layer > header h1 { font-size:22px;font-weight:300;color:#333;line-height:36px; }
.post_search > #post_layer > header .close { position:absolute;top:0px;right:0px;font-size:30px;display:block;width:36px;height:36px;line-height:36px;text-align:center;cursor:pointer;color:#333; }

@media print {
  /*#noprint { display:none; }*/
}


/* 관련기사 */
.related_news{margin-bottom:50px;}
.related_news strong{color:#00a99e; margin-bottom:10px;}
.related_news ul{}
.related_news ul li{font-size:14px; line-height:2}
.related_news ul li a{text-overflow:ellipsis; overflow:hidden; white-space:nowrap}



.subHitnews_wrap .hitnews{float: none;display: block;width: 300px; height:455px; box-sizing:border-box; border:1px solid #d2d2d2; position:relative; margin:20px 0}
.subHitnews_wrap .hitnews .tabli{position: absolute; cursor: pointer; font-size:16px; top:0; width:50%; left:0; text-align: center; color: #444; height: 48px; line-height: 48px; border-bottom:1px solid #dfdfdf;font-weight:700;}
.subHitnews_wrap .hitnews .tabli:nth-last-child(2){left:50%;}
.subHitnews_wrap .hitnews .tabli.on{color:#00a99e; font-weight:700; }
.subHitnews_wrap .hitnews .tabli.on:after{content:""; display:block; height:3px; background: #00a99e; width: 100%; position: absolute; bottom: -1px;}
.subHitnews_wrap .hitnews .tabcont{display:none; position: absolute; width:100%;top: 50px; padding:15px; box-sizing: border-box;}
.subHitnews_wrap .hitnews .tabcont ul li{text-align: left;}
.subHitnews_wrap .hitnews .tabcont ul li span{display:inline-block; width: 22px; height: 22px; line-height: 22px; margin-right:10px; text-align: center; vertical-align: middle; background:#7d7d7d; color: #fff; font-size: 14px; font-weight:500; }
.subHitnews_wrap .hitnews .tabcont ul li:nth-last-child(n + 8) span{background: #00a99e;}
.subHitnews_wrap .hitnews .tabcont ul li a{width:calc(100% - 32px); font-size:16px; line-height:38px; display:inline-block; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; color:#222; vertical-align: middle;}
.subHitnews_wrap .hitnews .tabcont.on{display:block;}


/*
 * 추천버튼 변경
 * 2021-07-01
 */

 .nv_cnt span.up01 { display: block;text-align: center; }
.btn_rcd { display: block;width: 50px;height: 50px;margin: 10px auto; cursor: pointer;}
.btn_rcd > img { width: 100%; }


.blogIco{width:40px; height:40px; float:right; display:inline-block; }
.blogIco img{width:100%}






/* 변경사항 */
body.index #contents {padding: 40px 0px 0 0px;}


#new_header{display: flex; flex-direction: column; position: relative;}
#new_header > .header_inner{width: 100%; }
.header_top{    border-bottom: 1px solid #c3c3c3; }
.header_top .logoWrap{ padding: 20px 0; text-align: center; border-bottom: 1px solid #ddd; }
.header_top .logoWrap .logoWrap_inner{width: 1200px; margin: 0 auto; display: flex; align-items: center; justify-content: space-between;}
.header_top .logoWrap .logoWrap_inner h1{font-size: 0; }
.header_top .logoWrap .logoWrap_inner h1 img{height: 30px; }
.header_top .logoWrap .logoWrap_inner .head_adWrap{background: #000; color: #fff; display: flex; align-items: center; justify-content: center; height: 80px; width: 280px;}

.header_top_inner{display: flex; align-items: center; padding: 10px 0; justify-content: flex-start; gap: 30px; width: 1200px; margin: 0 auto;  }
.header_top_inner h1{display: none;}


#nav{ }
.gnb{float:unset;}
.gnb ul{display: flex; gap:40px; justify-content: center;}
.gnb ul li{ display: inline-block;}
.gnb ul li a{display:inline-block; font-size:16px;  font-weight: 700; line-height: 1.5;}
.gnb ul li:first-child a{padding-left:0;}

#mognb{display:none; background:#fff; position:fixed; width:100%; top:0; bottom:0; z-index:9999; margin:0; overflow-y:auto; left: 0; }
#mognb .mognb_top{display: flex; justify-content: space-between; align-items: center; padding: 20px;}
#mognb .mognb_top .gnbLogo{display: flex;}
#mognb .mognb_top .gnbLogo img{height: 20px;}
#mognb .mognb_top .mognb_close{ width: 25px; height: 26px; padding: 0; background: transparent;}
#mognb .mognb_top .mognb_close > span{ font-size: 24px;}
#mognb .tnb { display: block;width: 100%; border-top: 1px solid #d2d2d2; border-bottom: 1px solid #d2d2d2; line-height: 40px; }
#mognb .tnb a {width: calc(100% / 2); text-align: center; display: inline-block; float: left; border-right: 1px solid #d2d2d2; box-sizing: border-box; font-weight:500;}
#mognb .depth1 {width:100%;}
#mognb .depth1 > li{float:none; margin:0; background:url(../../_img/icon_monav_depth1_down.png) no-repeat right 15px top 22px; background-size:18px auto; cursor:pointer; line-height: 50px;}
#mognb .depth1 > li > a {display:block; box-sizing:border-box; padding: 0px 15px; font-weight:500; font-size: 16px;}
#mognb .depth1 > li > .depth_wrap{display:none; border-top:1px solid #d2d2d2; }
#mognb .depth1 > li > .depth_wrap .depth2 > li {background: #f5f6fa; line-height: 40px;}
#mognb .depth1 > li > .depth_wrap .depth2 > li > a {padding: 0px 15px;}


.pc_allmenu{ display: ; line-height: 1.5; font-size:14px; color: #111;cursor: pointer;  align-items: center; justify-content: center; width: 24px; height: 26px; background: transparent; padding: 0;}



.nav_login{  display: flex; gap: 20px; align-items: center; position: relative; margin-left: auto;}
.nav_login > .user{display: flex; align-items: center; gap: 5px;}
.nav_login > a, 
.nav_login > button{line-height: 1.5; font-size:14px; color: #111;cursor: pointer; display: flex; align-items: center; justify-content: center; width: 24px; height: 26px; background: transparent;}
.nav_login a span, .nav_login button span{color: #;}
.nav_login > button{display: none; padding: 0;}

.mainSchForm_wrap{ }

.mainSchForm_wrap .schToggle{line-height: 1.5; font-size:14px; color: #111;cursor: pointer; display: flex; align-items: center; justify-content: center; width: 24px; height: 26px; background: transparent;}
.mainSchForm_wrap .schToggle[aria-controls="open"] + form{display: none;}
.mainSchForm_wrap .schToggle[aria-controls="close"] + form{display: open;}

.mainSchForm_wrap form{ width: 230px; position: absolute; top: calc( 100% + 13px); right: 0; z-index: 999; }
.mainSchForm{  display: flex; align-items: center;  height: 40px; border: 1px solid #ddd; }
.mainSchForm .keyword{width: calc(100% - 40px);}
.mainSchForm .keyword input{ width: 100%; height: 40px; border: 0; vertical-align: top; font-size: 14px; padding: 0 10px;}
.mainSchForm .schBtn{width: 40px; height: 40px;}
.mainSchForm .schBtn button{width: 40px; height: 40px; color: #fff; background: #00a99e; vertical-align: top; display: flex; align-items: center; justify-content: center;}

.topMenu{display: flex; justify-content: center; margin-top: 20px; gap: 40px;}
.topMenu li{}
.topMenu li a{font-size: 16px; color: rgba(255,255,255,0.8);}

.secTitle{font-size: 22px; line-height: 1.5; font-weight: bold; width: 100%; text-align: left; color: #111; padding-top: 20px; margin: 0 auto 20px; position: relative;}


.main_news_wrap{width:1200px; margin:0 auto ;  display: flex; justify-content: flex-start;}
.main_news_wrap .main_news_cont{width:calc( 100% - 340px); margin-right: 40px; padding-right: 40px; border-right: 1px solid #c3c3c3;}
.main_news_wrap .main_news_side{width: 300px;}




.sitemap_area {display: none; background:#fbfbfb; border-bottom: 1px solid #c3c3c3; position: absolute; top: 100%; z-index: 10; width: 100%;}
.main_menu2{ }
.main_menu2 ul{display: flex; justify-content: flex-start; gap: 40px;}
.main_menu2 ul li{font-size: 15px; font-weight: 700; color: #111; padding: 20px 0;}
.main_menu2 ul li a{display:block;}
.sitemap_area > .inner{width: 1200px; margin: 0 auto; }
.sitemap{}
.sitemap {display: flex; flex-direction: column;}
.sitemap  > li{display: flex; gap: 20px; border-top: 1px solid #e5e5e5; padding-top: 20px; margin-bottom: 20px;}
.sitemap  > li:nth-child(1){border-top: 0;}
.sitemap  > li > a{width: 150px; font-size: 15px; font-weight: 700; color: #111;}
.sitemap  > li > .depth_wrap{width: calc( 100% - 150px );}
.sitemap  > li > .depth_wrap .depth2{display: flex; flex-wrap: wrap; gap: 30px;}
.sitemap  > li > .depth_wrap .depth2 li{ font-size: 13px; color: #5a5a5a;}

/* 하단 */


.main_top { display:flex; width: 1200px; margin: 0 auto 50px;}
.main_top .topnews_b{ width:100%; position:relative; padding-right:505px; }
.main_top .topnews_b .top1_img{ position:absolute; right:0; top:0; display:block; width:470px; height:100%; }
.main_top .topnews_b .top1_img .img{ width:100%; height:100%; display:block; overflow:hidden;}
.main_top .topnews_b .top1_img .img img { width:100%; min-height:100%; object-fit: cover;}
.main_top .topnews_b .top1_txt { display:block; }
.main_top .topnews_b .top1_txt .txt strong { margin-bottom:18px; font-size:34px; font-weight:600; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; display: block; color: #111; }
.main_top .topnews_b .top1_txt .txt span { font-size:16px; width:100%; line-height:1.6em; max-height:3.2em; overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp:2;-webkit-box-orient: vertical; color: #7a7a7a;}
.main_top .topnews_b ul {margin-top:20px; font-size:18px; }
.main_top .topnews_b ul li a{ display:block; position: relative; margin-bottom:9px; padding-left:21px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
.main_top .topnews_b ul li a:before { content: '└'; display: block; position: absolute; top:2px; left: -3px; font-size:90%;}


.news2 { display: flex; justify-content: space-between; gap: 30px; margin-bottom: 50px;}
.news2.bd_top{border-top: 1px solid #ddd; padding-top: 50px; margin-top: 50px;}
.news2 .li {width:calc( (100% - 60px) / 3 ); display:block; position:relative;}
.news2 .img_n{display: inline-block;}
.news2 .img_n .img{display: block;  height: 150px;}
.news2 .img_n .img img{width: 100%; height: 100%; object-fit: cover;}
.news2 .img_n .txt {margin-top: 10px;}
.news2 .img_n .txt strong { font-weight:bold; display: block; line-height: 1.7em; max-height: 3.4em; -webkit-line-clamp: 2;  width: 100%; overflow: hidden; text-overflow: ellipsis; display: -webkit-box !important; -webkit-box-orient: vertical;}
.news2 .img_n .txt span {margin-top: 10px; font-size:14px; display: block; font-size: 14px; color: #7a7a7a;  line-height: 1.7em; max-height: 6.8em; -webkit-line-clamp: 4;  width: 100%; overflow: hidden; text-overflow: ellipsis; display: -webkit-box !important; -webkit-box-orient: vertical;}
.news2.bd_top{}
.news2 .img_n .txt span {max-height: 3.4em; -webkit-line-clamp: 2;  }

.news2 .txt.st2 {margin-top:20px }
.news2 .txt.st2 a{display:block; font-size: 16px; margin-bottom: 10px; color: #111; padding-left: 21px; line-height: 1.7em; max-height: 3.4em; -webkit-line-clamp: 2;  width: 100%; overflow: hidden; text-overflow: ellipsis; display: -webkit-box !important; -webkit-box-orient: vertical; position: relative; box-sizing: border-box;}
.news2 .txt.st2 a:last-child{margin-bottom:0;}
.news2 .txt.st2 a:before { content: '└'; display: block; position: absolute; top:2px; left: -3px; font-size:90%;}



.news3 { display: flex; justify-content: space-between; gap: 50px; }
.news3 .imgLi{width:250px; }
.news3 .imgLi .img{margin-bottom: ;}
.news3 .imgLi .img img{width:100%; }
.news3 .imgLi p{font-weight:bold; margin-top: 10px; line-height:1.5;}
.news3 .linkLi{width:calc( 100% - 300px); }
.news3 .linkLi a{width: 100%; display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; line-height: 1; font-size: 18px;}
.news3 .linkLi a + a{margin-top: 18px;}

.news4_wrap{margin-bottom: 50px; border-top: 1px solid #ddd; padding-top: 50px; margin-top: 50px;}
.news4_wrap .secTitle{padding-top: 0;}
.news4 { display: flex; justify-content: space-between; gap: 30px; flex-wrap: wrap; }
.news4 .li {width:calc( (100% - 60px) / 3 ); display:block; position:relative;}
.news4 .img_n .img{height: 150px; display: block;}
.news4 .img_n .img img{width: 100%; height: 100%; object-fit: cover;}
.news4 .img_n .txt {margin-top: 10px;}
.news4 .img_n .txt .cate{ font-weight:bold;}
.news4 .img_n .txt .link{margin-top: 10px; font-size:16px; color: #111; display: block;  line-height: 1.7em; max-height: 3.8em; -webkit-line-clamp: 4;  width: 100%; overflow: hidden; text-overflow: ellipsis; display: -webkit-box !important; -webkit-box-orient: vertical;}




.adWrap{width: 100%; margin: 30px 0; background: #000; color: #fff; display: flex; align-items: center; justify-content: center;}
.adWrap + .adWrap{margin-top: 20px;}

.rankNews .secTitle{padding-top: 0;}
.rankNews ol { border-top:1px solid #eaeaea;  counter-reset: li !important;}
.rankNews li { border-bottom:1px solid #eaeaea; counter-increment: li !important; padding-left:30px; position:relative;}
.rankNews li:before {content:counter(li); font-weight:bold; position:absolute; left:0; top:50%; transform:translateY(-50%);}
.rankNews li a { display:flex; align-items:center; padding:10px 0; flex-direction:row-reverse;}
.rankNews li a > span{display: block;}
.rankNews li a .img {width:80px; height:50px; display:block; flex-shrink:0; margin:0 0 0 25px; }
.rankNews li a .img img{width: 100%; height: 100%; object-fit: cover;}
.rankNews li a .txt {font-weight:400; font-size: 14px; line-height: 1.5em; max-height: 3em; -webkit-line-clamp: 2;  overflow: hidden; text-overflow: ellipsis; display: -webkit-box !important; -webkit-box-orient: vertical; position: relative; flex-grow: 1;}

.news5_wrap{border-top: 1px solid #ddd; padding-top: 50px; margin-top: 50px;}
.news5_wrap .secTitle{padding-top: 0;}
.news5{}
.news5 .li { margin-bottom:20px;}
.news5 .img_n .txt strong{ margin-bottom:0;}
.news5 .img_n.st1 .img { height:190px;}
.news5 .img_n.st1 .img img { width: 100%; height: 100%; object-fit: cover; position: relative;}
.news5 .img_n.st1 .txt { margin-top: 10px; color: #111; font-size: 16px; line-height: 1.6em; max-height: 3.2em; -webkit-line-clamp: 2;  overflow: hidden; text-overflow: ellipsis; display: -webkit-box !important; -webkit-box-orient: vertical;}


.news5 .img_n.st2 { display:flex; justify-content:space-between; gap: 20px;}
.news5 .img_n.st2 .img { width:100px; height:75px; margin-bottom:0; }
.news5 .img_n.st2 .img img { width: 100%; height: 100%; object-fit: cover;}
.news5 .img_n.st2 .txt { width: calc( 100% - 120px);}
.news5 .img_n.st2 .txt  { font-size: 14px; line-height: 1.6em; max-height: 3.2em; -webkit-line-clamp: 2;  overflow: hidden; text-overflow: ellipsis; display: -webkit-box !important; -webkit-box-orient: vertical; }
